locked Re: Just upgraded to 2.2.0 GA and get hamlib error


Chris G4KVI
 

Did you ever get a resolution for this? I have a similar issue and have to use Flrig as well.

Join main@WSJTX.groups.io to automatically receive all group messages.